%YAML:1.0
number_sensors: 8.
pitch_bias: 3.5498442824086247e+00
roll_bias: 1.2837209371697653e+00
x0: 0.
y0: 0.
x1: 1000.
y1: -30.
x2: 3480.
y2: 220.
x3: 2480.
y3: 10.
x4: 2460.
y4: 1100.
x5: 3460.
y5: 820.
x6: 960.
y6: 1140.
x7: 90.
y7: 1120.
p1_0: 152300.
p2_0: -3.3839999999999999e+00
p3_0: 8.9579999999999995e+02
p4_0: -5.8499999999999996e-01
p1_1: 578900.
p2_1: -4.1150000000000002e+00
p3_1: 1114.
p4_1: -6.6530000000000000e-01
p1_2: 799300.
p2_2: -4.3129999999999997e+00
p3_2: 1235.
p4_2: -7.1270000000000000e-01
p1_3: 231100.
p2_3: -3.6530000000000000e+00
p3_3: 1008.
p4_3: -6.3590000000000002e-01
p1_4: 390900.
p2_4: -3.9830000000000001e+00
p3_4: 1108.
p4_4: -6.4339999999999997e-01
p1_5: 520200.
p2_5: -4.1980000000000004e+00
p3_5: 1128.
p4_5: -6.6700000000000004e-01
p1_6: 4240000.
p2_6: -3.3839999999999999e+00
p3_6: 1395.
p4_6: -7.2009999999999996e-01
p1_7: 398300000.
p2_7: -7.7690000000000001e+00
p3_7: 2052.
p4_7: -8.3709999999999996e-01
